  - sensor:
      # Raspberry Pi CPU temp
      name: "CPU Temp"
      unique_id: '4144237916258'
      command: "cat /sys/class/thermal/thermal_zone0/temp"
      unit_of_measurement: "°C"
      value_template: "{{ value | multiply(0.001) | round(1) }}"
